<project name="evo-app-multiple-client-common" > 
	
	<target name="load-properties-file" >
		<input defaultvalue="${properties.base.dir}" addproperty="properties.dir">
			<handler classpathref="lib.tools.classpath" classname="com.evolute.ant.ProjectClientInputHandler"  />
		</input>
		<property file="${properties.dir}/app.properties" />
		<property file="${properties.dir}/project.properties" />
		<property file="${properties.base.dir}/app.properties" />
		<property file="${properties.base.dir}/project.properties" />
		<copy verbose="true" failonerror="true" overwrite="true" todir="${basedir}/build">
			<fileset dir="${properties.dir}">
				<include name="*" />
				<include name="**/*" />
			</fileset>
		</copy>
	</target>
	
</project>